<?php get_header(); ?>
<div id="header">
  <h1><a href="<?php echo get_settings('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
  <h2><?php bloginfo('description'); ?></h2>
</div>

<div id="left">
  <div id="content">
    <div style="width:100%; float:left; border-top:1px solid #eee;">
    <?php if (have_posts()) : ?>
      <?php while (have_posts()) : the_post(); ?>
      <div class="post" id="post-<?php the_ID(); ?>">
        <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
        <div class="post-date"><?php the_time('F jS, Y') ?> <!-- by <?php the_author() ?> --></div>
        <div class="entry">
          <?php the_content('Read the rest of this entry &raquo;'); ?>
        </div>
        <?php if(function_exists('sociable_html')) { print sociable_html(); } ?>
        <?php if(function_exists('the_ratings')) { the_ratings(); } ?>
        <p class="postmetadata"><?php if(function_exists('wp_email')) { email_link(); echo ' | ';} ?>
        Posted in <?php the_category(', ') ?> | <?php edit_post_link('Edit', '', ' | '); ?>  <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?> </p>
      </div>
      <?php endwhile; ?>
    <?php else : ?>
      <h2 class="center">Not Found</h2>
      <p class="center">Sorry, but you are looking for something that isn't here.</p>
      <?php include (TEMPLATEPATH . "/searchform.php"); ?>
    <?php endif; ?>
    </div>
  </div>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>