<div id="sidebar">
  <div class="middle">
    <?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Top Left') ) : ?>
    <ul><li id="pages"><h2>Pages</h2>
      <ul>
        <?php wp_list_pages('sort_column=ID&title_li=' ); ?>
      </ul>
    </li></ul>    

    <ul><li id="categories"><h2>Category</h2>
      <ul>
        <?php wp_list_cats('sort_column=name&optioncount=1&title_li=' . __('Categories') ); ?>
      </ul>
    </li></ul>
    <?php endif; ?>      
  </div>

  <div class="right">
    <?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Top Right') ) { ?>

    <ul><li id="search"><h2>Search</h2>
      <ul><li style="border:none;">
        <?php include (TEMPLATEPATH . '/searchform.php'); ?>
      </li></ul>
    </li></ul>

    <?php if (function_exists('get_calendar')) { ?>
    <ul><li id="calendar"><h2><?php _e('Archives'); ?></h2>
      <ul><li><?php get_calendar(); ?></li></ul>
    </li></ul>
    <?php } else { ?>
    <ul><li id="archive"><h2 class="cal"><?php _e('Archives'); ?></h2>
      <ul><?php wp_get_archives('type=monthly'); ?></ul>
    </li></ul>
    <?php } ?>
    
    <?php } ?>
  </div>
  
  <div class="rest">
    <div class="clear"></div>
  
    <?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Bottom') ) { ?>
  
    <?php if (function_exists('get_most_viewed')) { ?>
    <ul><li id="most-viewed"><h2>Most Viewed</h2>
      <ul><?php echo get_most_viewed(); ?></ul>
    </li></ul>
    <?php } ?>
  
    <ul><li id="recent-posts"><h2>Recent Posts</h2>
      <ul><?php wp_get_archives('type=postbypost&limit=10'); ?></ul>
    </li></ul>
  
    <?php if (function_exists('get_recent_comments')) { ?>
    <!-- Get the plugin at http://freepressblog.org/wordpress-plugins/recent-comments-plugin/ -->
    <ul><li id="recent-comments"><h2>Recent Comments</h2>
      <!-- Recent Commenters (Quantity,Length,MaxCommentsPerPost)-->
      <?php echo get_recent_comments(5, 7, 3); ?>
    </li></ul>
    <?php } ?>
  
    <?php if (function_exists('UTW_ShowWeightedTagSetAlphabetical')) { ?>
    <ul><li id="tags"><h2>Tags</h2>
      <ul><li class="utwtags">
        <?php UTW_ShowWeightedTagSetAlphabetical("coloredsizedtagcloud","",0) ?>
        <br/>
      </li></ul>
    </li></ul>
    <?php } ?>
  
    <ul><li id="links"><h2>LINKS</h2>
      <ul class="links"><?php get_links_list('name'); ?></ul>
    </li></ul>
  
    <div class="clear"></div>
  
    <ul><li id="meta"><h2>Meta</h2>
      <ul>
        <?php /* If this is the frontpage */ 
              /* if ( is_home() ) { */ ?>
        <li><?php wp_register(); ?></li>
        <li><?php wp_loginout(); ?></li>
        <?php /* } */ ?>
        <li>
          <a href="http://validator.w3.org/check/referer"><img src="<?php bloginfo('template_url'); ?>/img/xhtml10.png" width="80" height="15" alt="XHTML Valid" /></a>
          <a href="http://jigsaw.w3.org/css-validator/check/referer"><img src="<?php bloginfo('template_url'); ?>/img/css.png" width="80" height="15" alt="CSS Valid" /></a>
          <a href="feed:<?php bloginfo('rss2_url'); ?>"><img src="<?php bloginfo('template_url'); ?>/img/xmlfeed.gif" width="80" height="15" alt="XML Feed" /></a>
          <br/>
          <a href="feed:<?php bloginfo('comments_rss2_url'); ?>"><img src="<?php bloginfo('template_url'); ?>/img/rsscomments.gif" width="80" height="15" alt="RSS Comments"/></a>
          <a href="http://gmpg.org/xfn"><img src="<?php bloginfo('template_url'); ?>/img/xfn-btn.gif" alt="XFN Friendly" /></a>
          <a href="http://wordpress.org/" title="Powered by WordPress, state-of-the-art semantic personal publishing platform."><img src="<?php bloginfo('template_url'); ?>/img/wordpress.gif" width="80" height="15" alt="Wordpress.Org"/></a>
  
          <?php class_exists('GooglePR') ? GooglePR::bar(): ''; ?>
        </li>
  
        <?php wp_meta(); ?>
      </ul>
    </li></ul>
  
    <?php } ?>
  
    <ul><li><h2>Switch to ubuntu</h2>
      <ul><li>
        <a href="http://www.ubuntu.com" target="_blank"><img src="<?php bloginfo('template_url'); ?>/images/ubuntulogo.png" alt="ubuntu" width="118" height="32" border="0" /></a>
        <a href="http://www.edubuntu.com" target="_blank"><img src="<?php bloginfo('template_url'); ?>/images/banner-edubuntu.png" alt="edubuntu" width="118" height="32" border="0" /></a>
        <br/>
        <a href="http://www.xubuntu.com" target="_blank"><img src="<?php bloginfo('template_url'); ?>/images/banner-xubuntu.png" alt="xubuntu" width="118" height="32" border="0" /></a>
        <a href="http://www.kubuntu.com" target="_blank"><img src="<?php bloginfo('template_url'); ?>/images/banner-kubuntu.png" alt="kubuntu" width="118" height="32" border="0" /></a>
      </li></ul>
    </li></ul>
  </div>
</div>